﻿body 
{
	position:relative;
    margin:0px;
    padding:0px;
    color: black;
    background:#828282 url(../images/bg.line.7090.png) repeat;
 	text-align:center;
    scrollbar-face-color: #121212;
    scrollbar-highlight-color: #4A4A4A;
    scrollbar-3dlight-color: #707070;
    scrollbar-shadow-color: #090909;
    scrollbar-darkshadow-color: black;
    scrollbar-track-color: #CCCCCC;
    scrollbar-arrow-color: white;
}
body, select, input, textarea, p, li, span, div, option, form, button, label
{
    font-family:"Segoe UI", "Calibri", Tahoma, sans-serif; 
    font-size:12px;
    line-height:15px; 
    font-variant:normal;
    font-weight:lighter;
}
a, a:visited, a:link, a:active 
{
    color:#006CA0;
    text-decoration: none;
    cursor:hand;
}
a:hover
{
    color:#4098D8;
    text-decoration: none;
}
form 
{
    margin:0px;
    padding:0px;
}
img 
{
	border:0px;
}
p 
{
	margin:0px;
}
.header 
{
	height:122px;
	width:100%;
	background-color:#555555;
	background:black url(../images/silvergray.banner.jpg) no-repeat top left;
}
div #content 
{
	position:relative;
	height:490px;
	background-color:white;
	color:Black;
	vertical-align:top;
	margin:0px;
	padding:0px;
}
#homemain 
{
	position:relative;
	top:0px;
    width:960px;
    margin-top:0px;
    padding:0px;
    border-left: solid 1px #313131;
    border-right: solid 1px #000000;
    background-color:Transparent;
    text-align:left;
    z-index:0;
}
#titler 
{
	width:100%;
	height:90px;
	margin-left:10px;
}
#topmenutbl 
{
	position:absolute;
	top:90px;
	color:White;
	border-right:solid 1px #101010;
	border-left:solid 1px #313131;
}
#WebPartZone1 {
}
#WebPartZone1 table td 
{
	padding:0px;
	margin:0px;
}

.TSWebPartContents
{
	padding:0px;
	margin:0px;
}

.TSWebPartTitle
{
	font-weight: bold;
	background-color: #AAAAAA;
}

.TSEditorZone {
}
.TSEditorContents
{

}
.TSEditorTitle
{
	font-weight: bold;
}

.TSEditorTitleVerbs{}

.TSBanner {
	margin-top:10px;
	font-size: 43px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.TSBannerSmall 
{
	margin-top:10px;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.TSToolbarButtonText {
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
